Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::AlertedSensorManager::SensorCounts Struct Reference

Statistics about monitored sensors. More...

## Public Attributes
int | total
| Total number of monitored sensors.
int | unavailable
| Number of unavailable sensors.
int | critical
| Number of critical sensors.
int | warned
| Number of warned sensors.

## Detailed Description

Statistics about monitored sensors.

The documentation for this struct was generated from the following file:

- AlertedSensorManager.idl